/* 
	Author: Darryl McAllister - Cloud9 Online
*/

/* ========
	Universals
======================= */

body { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 300; background-color: #fff; color: #2f3441; }
h1, h2, h3, h4, h5, h6 { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 600; color: #3f5666; }
h5 span { padding: 0 20px 0 0; }
p { color: #2f3441; font-size: 1em; }
a { color: #017BC2; }
a:hover, a:focus { color: #3f5666; }
ul, ol, dl { margin-left: 30px; font-size: 0.9em; }
ul.alt-list { margin-left: 0; }
blockquote { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-style: italic; }
.wrapper { background: url(images/inner-header.png) repeat-x scroll center top; }
table { border: 0; }
 table, table tr.even, table tr.alt, table tr:nth-of-type(even) {
 background: transparent;
}
fieldset legend { background: transparent; }
.icon-primary, .icon-primary-small { background: #017BC2; color: #fff; float: left; }
.icon-primary { font-size: 166%; width: 60px; height: 60px; line-height: 60px; text-align: center; }
.services .icon-primary { -webkit-border-radius: 5px; border-radius: 90em; }
.icon-primary-small { font-size: 70%; margin: 0 5px 0 0; padding: 5px; }
.icon-grey { background: #b0b0b0; background: rgba(0, 0, 0, 0.2); color: #fff; font-size: 130%; padding: 15px; }
.icon-grey-small { background: #fff; color: #000; font-family: 'Open Sans'; font-size: .75em; padding: 4px 8px; }
.rounded { border-radius: 50%; }
.round-brc { border-radius: 0 0 5px 0; }
.half-round { border-radius: 15%; }
.left-arrow, .right-arrow { padding: 6px 7px 5px; }
.alpha { /*background: #fafafa url(images/inner-shadow.png) no-repeat scroll center top;*/
	background: #76c5f0; padding: 30px 0 0; }
.omega, .kappa { margin: 0 0 20px; overflow: hidden; padding: 20px 0; }
.kappa { }
.cell { padding-top: 40px; }
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 30px !important; }
table br { display: none; }
/* ========
	Home Page Only
======================= */

.services { /*background: url("images/service-bkg-new.png") repeat-x scroll left top rgba(0, 0, 0, 0);*/
}
.services h3 { margin-bottom: 20px; }
.recent-news .blogText h1, .recent-news .blogPicture h1 { font-size: 130%; line-height: 1.1em; }
.recent-news .blog-options span { background: #fff; color: rgb(1, 123, 194); text-shadow: none; margin-bottom: 0; }
/* ========
	Header Styles
======================= */
#home header { background:#fff !important; padding: 0 0 25px; }
header { background:#fff !important; padding: 0 0 15px; position: relative; z-index: 2; }
.utility { float: right; margin: 12px 0 0; overflow: hidden; padding: 0; }
.utility li { display: inline; float: left; padding: 0; }
.utility a:link,  .utility a:visited { color: #3f5666; display: block; font-size: 1.1em; padding: 8px 10px; }
.utility li:first-child a { padding-left: 20px; }
.utility li:last-child a { padding-right: 20px; }
.utility a:active,  .utility a:hover { color: #758a99; }
#utn-0, #utn-1, .utility .utn-0, .utility .utn-1 { display: none; }
#logo { float: left; margin: 27px 0 0; width: 294px; }
#logo:hover { opacity: 0.7; }
/* ========
	Search Box
======================= */
#js-search { display: none; position: absolute; right: 62px; top: 16px; width: 230px; }
#js-search input[type="text"] { background: #fff; font-size: 0.85em; }
#js-search-btn .icon-remove, #js-search-btn.open .icon-search { display: none; }
#js-search-btn.open .icon-remove { display: block; font-size: 18px; padding: 3px 0 0; }
/* ========
	Navigation
======================= */
nav { clear: right; float: left; margin: 18px 0 0; }
nav ul { margin: 0; overflow: hidden; padding: 0; }
nav ul > li { display: inline; float: left; margin: 0; padding: 0 10px; }
nav ul li:last-child, nav ul li:last-child a { padding-right 0; }
nav ul a:link,  nav ul a:visited { color: #3f5666; display: block; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 2em; font-weight: 400; padding: 5px; }
nav ul li:hover > a,  nav ul a:active,  nav ul a:hover,  nav ul li.selected a { color: #758a99; }
#menu-toggle { background-color: #017bc2; color: #FFF; display: none; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 600; font-size: 17px; padding: 15px; text-transform: uppercase; width: 100%; -webkit-border-radius: 5px; border-radius: 5px; }
/* ========
	Sub Navigation
======================= */
nav ul li ul { box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2); left: -9999em; margin: 0; min-width: 165px; position: absolute; width: auto; z-index: 333; }
nav ul li:hover ul { left: auto; }
nav ul li ul li { display: block; float: none; line-height: 36px; margin: 0; padding: 0; }
nav ul li ul li a:link,  nav ul li ul li a:visited { background: rgb(251,247,238); border-bottom: 1px solid #aba79c; border-top: 1px solid rgb(251,247,238); color: #555; display: block; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 600; font-size: 12px; padding: 5px 20px; text-decoration: none; }
nav ul li ul li a:active,  nav ul li ul li a:hover,  nav ul li ul li.selected a { background: rgb(233,227,215); color: #333; }
nav ul ul li:hover a:after { content:"»"; float: right; }
/* ========
	Side Navigation
======================= */
aside ul { padding: 0; margin-left: 0; }
aside li { list-style: none; margin: 0; padding: 0; }
aside li a:link,  aside li a:visited { border-top: 1px solid #eaeaea; color: #444; display: block; padding: 5px; }
aside li a:active,  aside li a:hover,  aside li.selected a { background: #017BC2; color: #fff; }
aside li:first-child a { border: none; font-size: 1.25em; font-weight: bold; }
aside li:first-child a:hover,  aside li.selected:first-child a { background: none; color: #666; }
/* ========
	Forms
======================= */
label { color: #3f5666; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; }
input[type="text"], input[type="password"], input[type="email"], textarea { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; background: #fff; border-color: rgb(170, 166, 157); color: #3f5666; -webkit-border-radius: 3px; border-radius: 3px; }
.item input[type="text"], .item input[type="email"], .item textarea { margin: 5px 16px 5px 0; }
.item-third input { float: left; margin: 0 0 0 1%; width: 31.0%; }
.comment-container { background: rgb(234, 228, 215); color: #3f5666; margin: 0 0 18px; }
placeholder { color: #3f5666; }
/* ========
	Hero
======================= */
#hero { position: relative; z-index: 1; }
#hero h2 { margin: 0 0 10px; text-transform: none; font-size: 2em; font-weight: 400; color: #f4efe4; line-height: 1.1em; text-shadow:1px 1px rgba(0, 0, 0, .8); }
#hero p { color: #f4efe4; font-size: .85em; text-shadow:1px 1px rgba(0, 0, 0, .6); }
.slide-wrap { max-width: 1000px; position: absolute; left: 0; right: 0; height: 100%; z-index:999; top:0; }
.slide-wrap .columns { height: 100%; }
.hero-description { margin: 0; padding: 160px 30px 20px; height: 99%; background-color: #333; background-color: rgba(0, 0, 0, 0.4); }
#hero .orbit-container .orbit-slide-number { display: none; }
#hero .orbit-container .orbit-prev { left: 0; }
#hero .orbit-container .orbit-next { right: 0; }
#hero .orbit-container .orbit-prev,  #hero .orbit-container .orbit-next { position: absolute; top: 50%; background-color: #ddd; background-color: rgba(0, 0, 0, 0.25); width: 50px; height: 50px; line-height: 50px; color: #FFF; text-indent: -9999px !important; }
#hero .orbit-container .orbit-prev > span,  #hero .orbit-container .orbit-next > span { border: none; height: 12px; width: 7px; }
#hero .orbit-container .orbit-prev > span { background: url(images/icon-arrow-prev.png) no-repeat scroll center center; padding: 33px 0 0 43px; }
#hero .orbit-container .orbit-next > span { background: url(images/icon-arrow-next.png) no-repeat scroll center center; padding: 33px 0 0 14px; }
/* ========
	Breadcrumbs
======================= */
.breadcrumb { color: #3f5666; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 300; font-size: .875em; margin: 48px 0 0; }
.breadcrumb a:link,  .breadcrumb a:visited { color: #3f5666; }
.breadcrumb a:active,  .breadcrumb a:hover { color: #878787; }
.ptitle { margin: 30px 0 20px; }
/* ========
	Tab Sections
======================= */
.sections { float: left; margin: 10px 0 0 15px; width: 75%; }
.sections h4 { margin: 10px 0 0; }
.sections p { font-size: 100%; }
.sections a.btn:link,  .sections a.btn:visited { color: #017bc2; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; font-size: 85%; }
/* ========
	Accordian
======================= */
.accordion h5 { text-transform: none; }
.accordion h5 i, .accordion h5 em { font-size: 118%; }
.accordion p { font-size: 75%; }
.accordion h5 .icon-minus-sign, .accordion .active h5 .icon-plus-sign { display: none; }
.accordion .active h5 .icon-minus-sign { display: inline; }
/* ========
	Support Hours
======================= */
.hours { border: 1px solid #d9d9d9; padding: 0; margin: 0; }
.hours li { display: block; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; padding: 8px 10px; }
.hours li:nth-child(2n+1) {
 background: #76c5f0;
}
/* ========
	Client list
======================= */
.client-list img { border-bottom: 1px solid #e2e2e2; display: block; margin: 0 auto; padding: 4px 0; width: auto; }
.client-list img:last-child { border: none; }
/* ========
	Staff
======================= */
.staff-section { min-height: 230px; text-align: center; }
.staff-section.boxen { background-color: rgb(234, 228, 215); padding-bottom: 4px; }
.staff-section img { margin: 0 0 15px; }
.staff-section p { font-size: 80%; }
.staff-social { margin: 5px 0 20px; }
.staff-social a { display: inline; margin: 0 3px 0 0; }
/* ========
	Testimonials
======================= */
h5.alt, footer h5.alt, .testimonials h5.alt, .recent-news h5.alt, .alpha h5.alt { padding: 0 0 10px; margin-bottom: 20px; border-bottom: 1px solid rgb(1, 123, 147); font-size: 1.2em; }
.testimonials h5.alt span { display: block; float: right; padding: 0; }
.test-list { margin: 0 0 15px; overflow: hidden; }
.test-img { float: left; width: 68px; }
.test-txt { background: #75C2EA; border:5px solid #017BC2; float: left; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; font-style: italic; margin: 4px 0 0 25px; padding: 12px; position: relative; width: 77%; -webkit-border-radius: 5px; border-radius: 5px; }
.test-txt:before { content: ""; position: absolute; left: -25px; /* controls horizontal position */ border-width: 20px 20px 0; border-style: solid; border-color: rgb(1, 123, 194) transparent; top: 28px; }
/* ========
	Home Blog Posts
======================= */
.post-list article, aside article { clear: both; overflow: hidden; }
.sml-post { float: left; margin: -4px 0 20px; width: 86%; }
.sml-post h6 a, .mcp-title h6 a { color: #2f3441; font-size: 90%; margin: 0; }
.sml-post h6 a:hover, .mcp-title h6 a:hover { color: #555; }
.post-icon { font-size: 80%; padding: 5px; margin-right: 5px; }
.post-date, .post-comments { color: #3f5666; font-size: 73%; font-style: italic; }
.post-date { border-right: 1px solid #3f5666; margin: 0 5px 0 0; padding: 0 5px 0 0; }
/* ========
	Most Commented Posts
======================= */
.mcp-list { clear: both; margin: 10px 0; overflow: hidden; }
.mcp-comment { background: none repeat scroll 0 0 rgb(1, 123, 194); color: #fff; float: left; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 600; font-size: 1.25em; font-weight: bold; height: 63px; text-align: center; width: 63px; border-radius: 63px; line-height: 63px; }
.mcp-title { float: left; padding: 20px 0 0 8px; width: 67%; }
/* ========
	Blog List View
======================= */
.blogPicture, .blogText { border-bottom: 1px solid #f3f3f3; margin: 0 0 20px; overflow: hidden; }
.blog-Picture { position: relative; }
.blog-Picture img { border: 1px solid rgba(0, 0, 0, 0.05); }
.blog-Picture > i, .blog-Picture > em { left: 1px; position: absolute; top: 1px; }
.blog-Text > i, .blog-Text > em { float: left; width: 50px; }
.blogText h1, .blogPicture h1 { font-size: 150%; }
.blogText h1 a:link,  .blogText h1 a:visited,  .blogPicture h1 a:link,  .blogPicture h1 a:visited { color: #3f5666; }
.blogText h1 a:active,  .blogText h1 a:hover,  .blogPicture h1 a:active,  .blogPicture h1 a:hover { color: #555; }
.blogText h1 { float: right; margin: 13px 0 20px; width: 90%; }
.blog-description { clear: both; color: #6c6c6c; margin: 15px 0; }
.blog-options span { background: #fff; color: rgb(1, 123, 194); text-shadow: none; display: inline-block; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; font-size: 0.75em; margin: 0 0 15px; padding: 5px 10px; }
#Text-detail.icon-Text { display: none; }
/* ========
	Portfolio List View
======================= */
.port-list { border-bottom: 1px solid #017BC2; clear: both; margin: 20px 0; overflow: hidden; padding: 0 0 20px; }
.button-alt { display: inline-block; margin: 0 0 10px; }
.port-links { margin: 20px 0 0; }
#infscr-loading { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 600; font-size: 1.1em; margin: 25px 0; }
#infscr-loading img { float: left; margin: -4px 10px 0 0; width: 24px; }
/* ========
	Portfolio Details View
======================= */
.port-detail { margin: 0 0 30px; overflow: hidden; }
.project-img { margin: 15px 0; overflow: hidden; }
.port-details { color: #8f8f8f; font-size: .75em; list-style: none; margin: 0; padding: 10px 15px; }
.port-details li { margin: 0; padding: 5px 0; }
.project-details h3 { margin: 20px 0 0; }
.related { margin: 0 0 30px; overflow: hidden; }
.related h6 { font-size: .875em; margin: 15px 0; text-align: center; }
.related .pagination { display: none; }
/* ========
	FAQ's
======================= */
.faq-question { border-bottom: 2px solid #efefef; margin: 0 0 20px; padding: 10px 20px; }
.faq-question p { font-size: 90%; margin: 0; }
.faq-question .answer p, .faq-question .comment-form { font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important; font-size: 60% !important; }
.faq-question .comment-form input[type="text"], .faq-question .comment-form input[type="email"], .faq-question .comment-form textarea { background: #fff; width: 100%; }
/* ========
	Detail Features
======================= */
.feature-list h3 { color: #000; font-size: 12px; }
.feature-list h3, .feature-list h4 { margin: 0 0 3px 50px; }
.feature-list p { margin: 0 0 18px 75px; }
.feature-list ul { margin: 0 0 0 50px; }
.feature-list li { list-style: none; margin: 0 0 21px; overflow: hidden; position: relative; padding-left: 38px; }
.feature-list li li { margin: 0; padding: 0; }
.feature-list li .icon { float: left; margin-left: -30px; }
/* ========
	Contact Support
======================= */
.contact-support iframe { width: 100%; }
.contact-support p { margin: 30px 0; }
.contact-support p:first-child { margin: 100px 0 0; }
.contact-support p em { float: none; }
/* ========
	Pricing Table
======================= */
#pricing-table { background: #fdfdfd; border: 1px solid #e7e7e7; text-align: center; width: 100%; }
#pricing-table td { border-bottom: 1px solid #e7e7e7; }
#pricing-table td.title-a { background: #1c8fb2; }
#pricing-table td.title-b { background: #85ba04; }
#pricing-table td.col-a { background: #eefbff; }
#pricing-table td.col-b { background: #fbfff0; width: 42%; }
#pricing-table h4, #pricing-table h6 { color: #fff; margin: 10px 0; }
#pricing-table p { margin: 0; font-size: 0.875em; }
img#bvr { position: absolute; left: 6px; top: -7px; }
/* ========
	Footer Address
======================= */
.deets { color: #2f3441; }
.alpha-form input[type="text"], .alpha-form input[type="email"], .alpha-form textarea { background: rgb(251, 247, 238); font-weight: normal; font-size: 0.875em; }
/* ========
	Footer
======================= */
footer { background: rgb(64, 86, 101); border-top: 3px solid rgb(152, 168, 180); }
.alpha .twitter-timeline { margin-top:-12px; }
ul.footer-links { float: left; margin: 27px 0; overflow: hidden; padding: 0; }
ul.footer-links li { color: rgb(251,247,238); display: inline; float: left; padding: 0 5px; font-size: 12px; }
ul.footer-links li a:link,  ul.footer-links li a:visited,  footer .utility i { color: rgb(251,247,238); }
ul.footer-links li a:active,  ul.footer-links li a:hover,  footer .utility i:hover { color: #ddd; }
footer .utility li a:link,  footer .utility li a:visited { color: #fafafa; }
footer .utility li a:active,  footer .utility li a:hover { background: none; color: #ddd; }
/* ========
	Facebook Comments
======================= */
.fb_iframe_widget, .fb_iframe_widget iframe, .fb_iframe_widget span { width: 100% !important; }
/* ===== Online Shop ==================== */

.shop-main { margin: 0; }
.shop-main .header { border: none; }
.shop-main .cart-summary { width: 215px; }
.shop-product-large { text-align: left; border: none; }
.shop-product-large #images { width:300px; float: left; }
.small-list { margin: 0; padding: 0; }
.shop-product-small { padding-bottom: 30px; }
.shop-product-small li.price, .catProdAttributeTitle, td.cartSummaryItem { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; }
.shop-product-small li.price { font-size: 1.7em; }
a#catshopbuy:link, a#catshopbuy:visited { background-color: rgb(210, 85, 66); border-color: #ec7c64; color: #FFFFFF; display: block; font-size: 35px; font-weight: bold; margin: 0 0 15px; padding: 20px 0; text-align: center; text-decoration: none; text-shadow: 1px 1px #005588; text-transform: uppercase; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; -webkit-border-radius: 7px; border-radius: 7px; }
.opt-total { background: rgb(234, 228, 215); }
.quantity .productSubmitInput { float: left; }
.small-list .quantity .productSubmitInput { float: none; }
.shop-product-large li.quantity input.productTextInput { margin: 1px 10px; height: 41px; }
.cartSummaryTable { border: 0; }
a.cartSummaryLink { font-weight: 700; text-decoration: underline; }
/* ===== Checkout Form ==================== */

.form-row { border-bottom: 1px solid #EDEDED; overflow: hidden; padding: 15px 0; }
legend { font-weight: bold; }
.info-section { width:30%; float: left; }
.info-section p { padding-right: 15px; }
.form-section { width: 70%; float: left; }
label.left { float: left; line-height: 35px; margin-right: 5px; }
.shop-checkout.shop-form label { display: block; }
.form-detail { float: left; width: 250px; }
.form-detail legend { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.4em; font-weight: 400; }
.form-detail p { font-size: 12px; }
.form-data { float: right; width: 450px; }
.shop-form label { font-size: 14px; color: #2f3441; }
#payment-form table { border: 0; background: transparent; }
 #payment-form table tr.even, #payment-form table tr.alt, #payment-form table tr:nth-of-type(even) {
 background: transparent;
}
#payment-form fieldset legend { background: transparent; }
#payment-form .form-detail { width: 255px; }
#payment-form .form-data { width: 570px; }
#payment-form label { width: auto; }
#payment-form input.cat_textbox, #payment-form input.cat_listbox { margin-right: 20px; width: 92%; }
#payment-form input.cat_textbox { border: 1px solid #999; padding: 3px; }
#payment-form select.cat_dropdown { margin-right: 20px; width: 258px; }
 select.short, {
 width: 117px !important;
 float:left;
}
input.cat_textbox.sm { width:70px !important; }
#payment-form input.short, #payment-form input.short, #payment-form select.short { width: 110px; }
#payment-form input.purchase-amount { background: none repeat scroll 0 0 transparent; border: medium none; color: #3f5666; display: inline; float: left; font-size: 22px; font-weight: bold; margin: 0; padding: 0; width: 120px; }
#purchase-total { background: none repeat scroll 0 0 rgb(234, 228, 215); border: 0; margin-bottom: 20px; padding: 10px 20px; }
.purchase-amount { float: none !important; box-shadow: none !important; }
#purchase-total span { font-weight: bold; font-size: 22px; color: #3f5666; padding-left: 5px; }
/* ========
	Buttons
======================= */

button, .button, .productSubmitInput, .cat_button { background-color: #017BC2; border-color: #fff; color: #f4efe4; font-size: 0.85em; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15); }
.productSubmitInput,  .cat_button { padding: 9px 18px; -webkit-border-radius: 5px; border-radius: 5px; font-size: 15px; font-weight: 600; }
.button:hover,  .button:focus,  .productSubmitInput:hover { background-color: #9FD6F4; border:#4A9EC7; color:#fff; }
button.radius, .button.radius { -webkit-border-radius: 5px; border-radius: 5px; }
.button-alt { background: rgb(234, 228, 215); color: rgb(170, 166, 157); font-size: .75em; padding: 6px 10px; text-shadow: none; }
/* ========
	Misc Overrides
======================= */	
	
.alert-box { background-color: rgb(210, 85, 66); border-color: #333; }
.comment-container .header, .comment-container .content { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; font-weight: 400; }

/* ========
	@Media Queries
======================= */
@media screen and (min-width:767px) and (max-width:869px), (max-width:443px) {
 .test-txt:before {
 border-width: 0 11px 20px;
 left: 19px;
 top: -24px;
}
 .test-txt {
 float: left;
 margin: 27px 0 0 0;
 clear: both;
 width: 100%;
}
}
@media screen and (max-width:850px) {
 nav ul li {
 padding: 0;
}
}
@media screen and (max-width:780px) {
 #calendar-container, .topics, .posts, .lastpost, .views, .date {
 display: none;
}
 #shippingSpan {
 display: block;
 clear: both;
}
 nav ul li {
 padding: 0 5px;
}
 nav {
 clear: right;
 float: right;
 margin: 15px 10px 0 0;
}
 #logo {
 margin: 25px 0 18px;
}
 #home header {
 padding: 0 0 4px;
}
}
@media screen and (max-width:767px) {
 #hero .orbit-container .orbit-prev, #hero .orbit-container .orbit-next {
 top: 97%;
}
 .orbit-container .orbit-slides-container img {
 display: block;
 margin: 0 auto;
}
 .ptitle {
 width: 100%;
}
 .breadcrumb {
 margin: 0;
}
 .fb-comments > span {
 height: auto !important;
 min-height: 40px !important;
}
 .logodescription {
top:64px !important;
}
 .logodescribe {
font-size: 14px !important;
}
 .logodesc {
font-size:8px !important;
padding:1px 0 0 !important;
}
}
@media only screen and (max-width: 60.9375em) {
 .hide-for-middle-up {
 display: none !important;
}
 .hide-for-middle-down {
 display: inline !important;
}
 .mcp-title {
 width: 100%;
}
}
@media screen and (max-width:590px) {
 nav {
 width: 100%;
}
 nav ul li {
 display: block;
 float: none;
}
 nav ul a:link,  nav ul a:visited {
 padding: 5px;
}
 nav #window {
 display: none;
 padding: 10px 10px 0;
}
 #menu-toggle {
 display: block;
}
 nav ul li ul {
 background: transparent;
 box-shadow: none;
 display: none;
 left: auto;
 margin: 0;
 min-width: 12em;
 position: relative;
 width: auto;
 z-index: 333;
}
 nav ul li:hover ul {
 display: block;
}
}
@media only screen and (max-width: 588px) {
 table.webform td,  table.tabledefault td {
 display: block;
}
 #payment-form input[type="submit"] {
 width: 100%;
 font-size: 2em;
}
}
@media only screen and (max-width: 530px) {
 .blogText h1 {
 width: 83%;
}
 .logodescription {
top:64px !important;
}
 .logodescribe {
font-size: 14px !important;
}
 .logodesc {
font-size:8px !important;
padding:1px 0 0 !important;
}
}
@media only screen and (max-width: 527px) {
 #logo {
 margin: 14px 0 18px;
}
}
@media only screen and (max-width: 500px) {
 .item-third label {
 float: none;
 margin: 0;
 width: 100%;
}
}
@media only screen and (max-width: 380px) {
 .blog-Text {
 display: none;
}
 .blogText h1 {
 width: 100%;
}
 h1.ptitle {
 font-size: 1.4em;
}
.icon-primary {
 width: 52px;
 height: 52px;
 line-height: 52px;
}
 .services {
 background-image: none;
}
 .services .columns {
 padding-bottom: 20px;
}
 .item-third input {
 float: left;
 margin: 0;
 width: 100%;
}
 nav ul a:link, nav ul a:visited {
 font-size: 1.1em;
}
 nav ul li ul {
 display: block;
}
 nav ul li ul li {
 line-height: 29px;
}
 nav ul li ul li a:link, nav ul li ul li a:visited {
 background: transparent;
 border-bottom: 0;
 border-top: 0;
 font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
 font-weight: 400;
 font-size: 14px;
 padding: 5px 20px;
 border-left: 1px solid #ccc;
}
 .logodescription {
top:64px !important;
}
 .logodescribe {
font-size: 14px !important;
}
 .logodesc {
font-size:8px !important;
padding:1px 0 0 !important;
}
}
#Text-detail { display: none; }
.panel.client-list.boxen { background: none repeat scroll 0 0 #fff; }
/*27 nov 14*/

.logodescription { left: 151px; position: absolute; top: 20px; height:60px; }
.logodescribe { float: unset; font-size: 21px; font-weight: bold; float:left; }
.logodesc { float: left; font-size: 12px; text-align: center; text-transform: uppercase; padding:6px 16px 0 12px; }
/*17 feb 15*/
#hero > ul { height: 378px; }
.hs-slider-slide-wrapper { float: left; height: 1000px; left: -1319px; position: relative; width: 2638px; }
.hero-slide { float: left; width: 1319px; }

span.ptitle{
  margin: 37px 0 20px !important;
  float:left !important;
  color: #3F5666;
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 600;
  font-size: 2.3125em;
  
}
